function fnValidateSave() {
	var himsValidator = [new hims_ctl_val('ctl00_CP_PONoTextBox' + "_NameTextBox", "PO No", "T", "", "", "", ""),
		new hims_ctl_val('ctl00_CP_DCNoTextBox', 'DC No', "T", "", "", "", ""),
		new hims_ctl_val('ctl00_CP_DCDateTextBox' + "_DateTextBox", "DC Date", "T", "", "", "", "")];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}
function fnCloseForm() {
	window.close();
	return false;
}